@charset "utf-8";
/* CSS Document */
body	{
 font-family: tahoma, verdana, arial;
}

p {
 font-size:0.8em;
 line-height: 1.4em;
}

h1	{
 margin: 0;
 font-size: .6em;
}

h2	{
 color:#003333;
 margin-top: 0px;
}

h3	{
 color:#003333;
 margin-top: 10px;
}

h4	{
 color:#b57714;
 margin:0;
 font-size: .8em;
}

#container	{
 width:900px;
 margin:0 auto;
}

#header	{
 height: 460px;
}

#feature	{
 height:300px;
}

.logo	{
 width:800px;
 height:10px;
 z-index:999;
 float: left;
}

#menu	{
 float:right;
 border-bottom: solid 2px #b57714;
 margin: 20px 10px 20px 0px;
 padding: 10px;
 width: 650px;
}

#content	{
 border-bottom: 1px solid #b57714;
}

#left	{
 float:left;
 width:640px;
 border-right:1px solid #b57714;
 padding: 10px;
 margin-bottom: 10px;
}

#right	{
 float:right;
 width:220px;
 margin-bottom: 10px;
}
#intro	{
 float:left;
 width:630px;
 padding-bottom: 10px;
 border-bottom: 1px solid #b57714;
 margin-bottom: 10px;
}

#main	{
 float:left;
 width:630px;
 padding-bottom: 10px;
 margin-bottom: 10px;
}

#tips	{
 float:left;
 width:170px;
 margin-right: 10px;
 padding-right: 10px;
 border-right: 1px solid #b57714;
}

#book	{
 float:left;
 width:440px;
}

#book .title	{
 float:left;
 width:80px;
 font-size: 3em;
 color: #003333;
}

#book .text	{
 float:left;
 width:360px
}

#footer	{
 padding:20px 10px;font-size:.8ems; font-size: 0.8em;
}

.cleaner	{
	clear:both; height:1px;
}

ul#navlist {
 font-family: sans-serif;
}

ul#navlist a{
 font-weight: bold;
 text-decoration: none;
 font-size: 18px;
 color: #012E01;
}

ul#navlist, ul#navlist ul, ul#navlist li{
	margin: 0px;padding: 0px;list-style-type: none;
}

ul#navlist li {
 float: left;
 padding-right: 15px;
}

ul#navlist li a{
 color: #333333;
 padding: 5px;
}

ul#navlist li a:hover{
 color: #FFFFFF;
 background-color: #b57714;
}

ul#navlist li a:active{
 color: #cccccc;
 background-color: #b57714;
}

ul#subnavlist {
	 display: none; 
}

ul#subnavlist li {
 float: none;
 background-color: #FFFFFF;
}

ul#subnavlist li a{
	padding: 0px;margin: 0px;
}

ul#navlist li:hover ul#subnavlist{
 display: block;
 position: absolute;
 font-size: 8pt;
 padding-top: 12px;
 
}

	ul#navlist li:hover ul#subnavlist li{
 background-color:#b57714;
}
	
ul#navlist li:hover ul#subnavlist li a{
 display: block;
 width: 10em;
 border: none;
 padding: 2px 10px;
}

ul#navlist li:hover ul#subnavlist li a:before {
	
}

.style1 {
	color: #C17714;
	font-weight: bold;
	}
	
	.style101 {
	font-size: 1em;
}

.imgright {
	 padding-right:0px;padding-left:30px;padding-bottom:20px; 
}
